MAINBUS(4)

NAME
mainbus - device tree root

SYNOPSIS
mainbus0 at root

DESCRIPTION
mainbus provides an abstraction for all system buses to attach to. It is the start of the device tree and always attached. It is not a physical device as such, but an abstraction to which other devices may attach.

The actual buses which attach are largely machine-dependent; refer to the individual man pages for more information.

SEE ALSO
autoconf(4), intro(4)